.dl_wjmm {
    position: absolute;
    width: 100%;
    height: 25px;
    line-height: 25px;
    color: #32b3dd;
    font-size: 12px;
    text-align: center;
    margin-bottom: 39px
}
.code{
    position: relative;
    left: -34.5%;
}
#validateCode{
    position: relative;
    height: 25px;
    left: -33.5%;
}
.validateCodeRefresh{
    position: relative;
    color: #32b3dd;
    left: 36.5%;
}
.validateCode{
    position: relative;
    left: 6.5%;
}

#validateCode-error{
    position: relative;
    width: 200px;
    left: 10.5%;
}

@media screen and (min-width: 1280px)  and (max-width: 1680px)  {
    .code{
        margin-left: -88%;
        float: left;
        width: 19%;
    }
    #validateCode{
        height: 25px;
        float: left;
        width: 25%;
        margin-left: -60%;
    }
    .validateCodeRefresh{
        margin-right: 0%;
        float: right;
    }
}
@media screen and (max-width: 768px)  {
    .dl_wjmm {
        height: 25px;
        line-height: 25px;
        color: #32b3dd;
        font-size: 12px;
        text-align: center;
    }
    .code{
        margin-left: 0%;
        float: left;
        width: 15%;
    }
    #validateCode{
        height: 25px;
        float: left;
        width: 25%;
        margin-left: 0%;
    }
    .validateCodeRefresh{
        margin-right: 1%;
        float: right;
    }
    .validateCode{
        margin-right: 2%;
    }

    #validateCode-error{
        width: 50px;
        position: relative;
        margin-right: 10%;
    }
}